.pc{display: block;}
.phone{display: none;}
@media (max-width: 374px){
	/*产品详情页*/
	.Product_info .sec3	.set_list .left{padding-right: 5px !important;width: 90px !important;}
	.Product_info .sec3	.set_list .descbox{margin-left: 5px !important;}
	/*二级页面*/
	.series_box .tipbox .series_name{display: block;line-height: 40px;font-size: 27px;}
	.series_box .tipbox .link{margin-left:0;margin-right: 10px;margin-top: 5px;font-size: 14px;}
}
@media (max-width: 767px) {
	/*公共部分*/
	.pc{display: none;}
	.phone{display: block;}
	img{max-width: 100% !important;height: auto !important;}
	.w1200{width: 97%;margin:0 auto;}

	/*手机站顶部*/
	.wap_toper{height: 80px;width: 100%;border-bottom: 1px solid #eaeaeb;background: #ffd200;position: relative;}
	.wap_toper .w1200{height: 100%;}
	.wap_toper .flex{display: flex;justify-content: space-between;align-items: center;height: 100%;}
	.wap_toper .opennav_btn{display: block;width: 24px;height: 24px;position: relative;}
	.wap_toper .home{width: 24px;height: 24px;}
	.wap_toper .opennav_btn img{position: absolute;top:0;bottom:0;left:0;margin:auto;width: 24px;height: 24px;}
	.wap_toper .opennav_btn .open{transform: scale(1);opacity:1;transition: transform 0.2s linear;}
	.wap_toper .opennav_btn .close{transform: scale(0);opacity:0;transition: transform 0.2s linear;}
	.wap_toper .opennav_btn.on .close{transform: scale(1);opacity: 1;}
	.wap_toper .opennav_btn.on .open{transform: scale(0);opacity: 0;}
	.wap_toper .wap_navbox{max-height:auto;display:none;overflow-y:auto;background: rgba(255,210,0,0.98);padding:5% 0;position: absolute;top:100%;left:0;width: 100%;z-index:9;box-sizing:border-box;}
	.wap_toper .wap_navbox dt>a{display: block;padding:0 1.5%;line-height: 55px;font-size: 21px;color: #000;background: url(../images/wap_btn2.png) right 1.5% center no-repeat; background-size: 10px 16px;}
	.wap_toper .wap_navbox dt.nobg>a{background: none !important;}
	.wap_toper .wap_navbox dt.on>a{background: #000 url(../images/wap_btn1.png) right 1.5% center no-repeat;color: #fff;background-size: 16px 10px;}
	.wap_toper .wap_navbox .wap_subnav{padding:10px 0;display: none;}
	.wap_toper .wap_navbox dd>a{display: block;line-height:40px;font-size: 20px;color: #333;padding:0 30px;}
	.wap_toper .wap_navbox dd+dd{margin-top: 10px;}
	.wap_toper .wap_navbox dd>a:hover{background: #fff;}
	.wap_toper .wapnav_search{margin:20px 0;}
	.wap_toper .wapnav_search .wap_searchbox{display:flex;width: 95%;margin:0 auto;height: 46px;box-sizing:border-box;border:1px solid #8a7200;}
	.wap_toper .wapnav_search #key2{flex-grow:1;background: none;height:44px;float:left;line-height: 44px;font-family: 'AFB';font-size: 20px;color: #987c00;padding:0 15px 0 10px;}
	.wap_toper .wapnav_search .search_btn{display: block;float: right;width:47px;height:38px;border-left: 1px solid #000;margin:3px 0;background: url(../images/search_btn.jpg) center no-repeat;}
	/*首页广告1*/
	/*.gg1{display: none;}*/
	.gg1{height: 110px !important;background-size: cover !important;}
	/*手机站baner*/
	.M_HomeBan{position: relative;}
	.M_HomeBan .owl-controls{/*display: none !important;*/position: absolute;bottom: 3%;left:0;right:0;margin:0 auto;}
	.owl-theme .owl-controls .owl-page.active span{background: #FCD802;}
	.owl-theme .owl-controls .owl-page span{background: #fff;opacity: 1;margin:0 3px;width: 8px;height: 8px;border-radius: 50%;}
	/*首页产品轮播*/
	.ipro_box{}
	.ipro_box .w1200{padding:0;height: auto;}
	.ipro_box .isec_tip{text-align: center;font-size: 25px;font-weight:bold;color: #000;padding:5% 0 3%;}
	.w1120{width: 100%;}
	.ipro_box .ipro_list{width: auto;}
	.ipro_box .ipro_list li{width: auto;height: 215px;}
	.ipro_box .btn{top:150px;width: 30px;height: 35px;background-size: 100%;}
	/*首页服务通道*/
	.iport_box{padding:30px 0;}
	.iport_box .w1200{ width:97%;}
	.iport_box .isec_tip{text-align: center;font-size: 25px;font-weight:bold;color: #000;padding:5% 0 3%; display:none}
	.iport_box .port_list{justify-content: space-between; padding:0; padding-top: 20px;}
	.iport_box .port_list li{margin-left: 0px;width:50%; padding:20px 0px}
	.iport_box .port_list .title{font-size: 17px;}
	.iport_box .port_list img{margin-bottom: 15px;}
	.iport_box .port_list .more{font-size: 14px;display: inline-block;line-height:30px;height: 30px;width: 100px; }
	/*首页视频区域*/
	.ivideo_box{background: url(../images/ivideo_bg.jpg) top center repeat-y;height: auto;}
	.ivideo_box .entitle{padding:30px 0 5px;font-size: 30px;line-height: 40px;}
	.ivideo_box .cntitle{font-size: 20px;padding-bottom: 20px;}
	.ivideo_box .list li{width: 100%;margin-right: 0px;height: auto;}
	.ivideo_box .list li .titlebox{bottom: 20px;}
	.ivideo_box .list .en{font-size: 30px;line-height: 35px;}
	.ivideo_box .list .cn{font-size: 14px;margin-top: 10px;}
	.ivideo_box .list .more{bottom: 60px;display: none;}
	.ivideo_box .list video{width: 100%;max-height: 100%;}
	.ivideo_box .list .imgbox{transition: all 0s linear !important;}
	.ivideo_box .list li .titlebox{transition: all 0s linear !important;}
	.ivideo_box .list .more{transition: all 0s linear !important;}
	/*首页广告2*/
	/*.gg2{display: none;}*/
	.gg2{height: 140px !important;background-position: center center !important;background-size: cover !important;}
	/*手机站底部*/
	.Bottomer{}
	.Bottomer .back-top{display: flex;padding:4% 0;text-align: center;color: #1d1d1d;justify-content: center;align-items: center;background:#f7f7f8;}
	.Bottomer .back-top i{background:url(../images/wap_jt.png) center no-repeat;width: 10px;height: 8px;display: inline-block;margin-left: 14px;}
	.Bottomer .back-top span{line-height: 18px;font-size: 18px;}
	.Bottomer .bsec1{height: auto;}
	.Bottomer .bsec1 .ewm_list{display: none;}
	.Bottomer .bnav_list{padding:0;float: none;}
	.Bottomer .bnav_list li{width: 100%;}
	.Bottomer .bnav_list dt{display: block;border-color: #eab00b;padding:20px 0;font-size: 20px;margin-bottom: 0;}
	.Bottomer .bnav_list li+li dt{border-top:1px solid #eab00b;}
	.Bottomer .bnav_list dd{margin-top:0 !important;margin:0 0 10px 0;}
	.Bottomer .bnav_list dd>a{font-size: 16px;}
	.Bottomer .bnav_list dd:first-of-type{margin-top: 10px !important;}
	.Bottomer .bnav_list .slider{display: none;}
	.Bottomer .bsec1 .otherbox{display: none;}
	.Bottomer .bsec1 .lang{padding: 20px 0 20px 18px;border-top:1px solid #eab00b; }
	.Bottomer .bsec2 .copyright{height: 50px;display: flex;align-items: center;line-height: 20px;justify-content: center;}
	
	/*产品详情页*/
	.Product_info .sec>.sec_tip{font-size: 20px;}
	
	.Product_info .sec1{height: auto;display: flex;flex-wrap: wrap;}
	.Product_info .sec1 .pro_introduce .tip{font-size: 20px;}
	.Product_info .sec1 .leftbox{width: 100%;order:2;}
	.Product_info .sec1 .rightbox{width: 100%;order:1;padding: 20px 0 0;border-bottom: 1px solid #ccc;}
	.Product_info .sec1 .bigimgbox{width: 100%;height: 280px;}
	.Product_info .sec1 .bigimgbox ul{width: 100%;}
	.Product_info .sec1 .bigimgbox li{display: inline-block;height:250px;width: 100%;}
	.Product_info .sec1 .bigimgbox .owl-theme .owl-controls{margin-top: 0px;}
	.Product_info .sec1 .bigimgbox .owl-theme .owl-controls .owl-page span{background: #ccc;opacity: 1;}
	.Product_info .sec1 .bigimgbox .owl-theme .owl-controls .owl-page.active span{background: #000;opacity: 1;}
	.Product_info .sec1 .smallimgbox{display: none;}
	.Product_info .sec1 .pro_title{padding:15px 0;font-size: 24px;line-height: 28px;}
	.Product_info .sec1 .sharebox{display: none;}
	.Product_info .sec1 .pro_introduce .text{padding-left: 3%;height: auto;}
	.pro_box{}
	.pro_box .pro_list{width: auto;}
	.pro_box .pro_list li{width: auto;height: 180px;}
	.pro_box .btn{top:50%;margin-top:-13px;width: 30px;height: 35px;background-size: 100%;}
	.Product_info .sec3	.set_list{padding:0;}
	.Product_info .sec3	.set_list li{display: flex;align-items: flex-start;margin-bottom: 25px;float: none;width: 100%;}
	.Product_info .sec3	.set_list .left{font-size: 14px;width: 80px;flex-shrink: 0;padding-right: 15px;}
	.Product_info .sec3	.set_list .descbox{width: auto;margin-left: 15px;}
	.Product_info .sec3	.set_list .descbox .text{font-size: 14px;}
	.Product_info .sec4{padding:20px 0;}
	.Product_info .sec4 .descbox{width: 100%;}
	.Product_info .sec4 .sec4_logo{float: none;}

	/*产品二级页面*/
	.series_box .tipbox .series_name{display: block;line-height: 35px;font-size: 25px;}
	.series_box .tipbox .link{margin-left:0;margin-right: 10px;margin-top: 5px;font-size: 16px;}
	.pro_list1{display: flex;justify-content: space-between;flex-wrap: wrap;margin-top: 10px;}
	.pro_list1 li{width: 49%;margin:0 0 20px 0 !important;height: auto;padding-bottom: 20px;}
	.pro_list1 li .imgbox{height: 210px;box-sizing:border-box;}
	.pro_list1 li .title{padding:0 2%;text-align: center;font-size: 16px;}
	.pro_list1 li .textbox{padding:5px 2% 0;background: url(../images/pro_line.jpg) left top repeat-x;display: none;}
	.hot_box{padding: 30px 0;}
	.hot_box .tipox .title{display: block;line-height: 35px;font-size: 30px;margin-bottom: 2%;}
	.hot_box .tipox .more{font-size: 16px;background: none;padding-left: 0px;}
	.pro_list2{display: flex;flex-wrap: wrap;justify-content: space-between;}
	.pro_list2 li{margin:0 0 10px 0 !important;width: 48%;height: auto;}
	.pro_list2 li .imgbox{width: 100%;height: 140px;}
	.pro_list2 li .descbox{width: 100%;}
	.pro_list2 li .desc{display: none;}
	.pro_list2 li .title{font-size: 14px;padding:5px 0;}


	.series_box .tipbox{padding-top: 25px;}

	/*常见问题*/
	.FQ {padding-top: 0px;}
	.FQ .leftbox{display: none;}
	.FQ .wap_fqnav_openbtn{width: 100%;height: 50px;text-align: center;line-height: 50px;background:#EEEEEE;color: #000;font-size: 22px;}
	.FQ .wap_fanav_pop{display: none;background:#fff;position: fixed;top:0;left:0;width: 100%;height: 100%;box-sizing:border-box;}
	.FQ .wap_fanav_pop .close{width: 100%;height: 50px;background: #000 url(../images/navpop_close.png) right 2% center no-repeat;}
	.FQ .wap_fanav_pop .wap_service_nav{}
	.FQ .wap_fanav_pop .wap_service_nav li:first-of-type{border-bottom:1px solid #dddddd;}
	.FQ .wap_fanav_pop .wap_service_nav dt{border-bottom:1px solid #dddddd;line-height: 65px;padding:0 2%;line-height: 65px;background: #eee url(../images/navpop_jt2.png) right 2% center no-repeat;color: #010101;font-size: 20px;line-height: 65px;}
	.FQ .wap_fanav_pop .wap_service_nav dt.on{background: #eee url(../images/navpop_jt1.png) right 2% center no-repeat;}
	.FQ .wap_fanav_pop .wap_service_nav .slider{display: none;}
	.FQ .wap_fanav_pop .wap_service_nav dd{height: 64px;}
	.FQ .wap_fanav_pop .wap_service_nav dd>a{width: 96%;margin:0 auto;line-height: 64px;color: #010101;font-size: 18px;display: block;}
	.FQ .wap_fanav_pop .wap_service_nav dd+dd>a{border-top:1px solid #dddddd;}
	.FQ .welcome{display: none;}
	.FQ .OF{margin-top: 40px;}
	.FQ .rightbox{width: 100%;}
	.FQ .fq_searchbox{display: flex;}
	.FQ .fq_searchbox .fq_go{flex-shrink: 0;}
	.FQ .fq_contentbox{padding:20px 2%;height: auto;}
	.FQ .fq_contentbox .fq_list li>a{font-size: 17px;}
	.FQ .fq_contentbox .fq_list li+li{margin-top: 15px;}

	/*page*/
	.pager em{display: none;}
	.pager a:nth-of-type(6),
	.pager a:nth-of-type(5){display: none;}

	/*搜索结果页*/
	.search_end{}
	.search_end .leftbox{display: none;}
	.search_end .wap_fanav_pop{display: none;background:#fff;position: fixed;top:0;left:0;width: 100%;height: 100%;box-sizing:border-box;}
	.search_end .wap_fanav_pop .close{width: 100%;height: 50px;background: #000 url(../images/navpop_close.png) right 2% center no-repeat;line-height: 50px;color: #fff;font-size: 24px;padding-left: 2%;box-sizing:border-box;}
	.search_end .wap_fanav_pop .wap_service_nav{}
	.search_end .wap_fanav_pop .wap_service_nav li:first-of-type{border-bottom:1px solid #dddddd;}
	.search_end .wap_fanav_pop .wap_service_nav dt{border-bottom:1px solid #dddddd;line-height: 65px;padding:0 2%;line-height: 65px;background: #eee url(../images/navpop_jt2.png) right 2% center no-repeat;color: #010101;font-size: 20px;line-height: 65px;}
	.search_end .wap_fanav_pop .wap_service_nav dt>a{color: #010101;}
	.search_end .wap_fanav_pop .wap_service_nav dt.on{background: #eee url(../images/navpop_jt1.png) right 2% center no-repeat;}
	.search_end .wap_fanav_pop .wap_service_nav .slider{display: none;}
	.search_end .wap_fanav_pop .wap_service_nav dd>a{width: 96%;margin:0 auto;line-height: 64px;color: #010101;font-size: 18px;display: block;}
	.search_end .wap_fanav_pop .wap_service_nav dd+dd>a{border-top:1px solid #dddddd;}
	.search_end .wap_fanav_pop .wap_service_nav dd{position: relative;height: 64px;}
	.search_end .wap_fanav_pop .wap_service_nav dd .spaninput{position: absolute;right:2%;top:50%;margin-top:-10px;}
	.search_end .serise2{font-size: 25px;color: #000;padding:20px 2%;line-height: 25px;}
	.search_end .serise2 .wap_popbtn{float: right;color: #0C66C5;font-size: 20px;line-height: 25px;}
	.search_end .rightbox{width: 100%;}
	.pro_list3{padding:0;display: flex;flex-wrap: wrap;justify-content: space-between;}
	.pro_list3 .line{display: none;}
	.pro_list3 li{width: 48%;margin:0 0 20px 0;height: auto;}
	.pro_list3 li .imgbox{height: 160px;}
	.pro_list3 li .textbox{display: none;}
	.pro_list3 li .title{font-size: 14px;padding:0 2%;text-align: center;}

	/*新闻中心*/
	.NEWS .OF{display: flex;flex-wrap: wrap;}
	.NEWS .rightbox{width: 100%;order:2;}
	.NEWS .leftbox{width: 100%;order:1;}
	.NEWS .videocenter_list li{width: 100%;}
	.NEWS .videocenter_list .contbox{width: 100%;height: auto;}
	.NEWS .videocenter_list .contbox img{width: 100%;height: auto;}
	.NEWS .videocenter_list .title{background:rgba(0,0,0,0.5);line-height: 48px;}
	.NEWS .videocenter_list .shadow{opacity: 0.4;}
	.NEWS .Followus{display: none;}

	.NEWS .news_list li{display: flex;}
	.NEWS .news_list li>a{flex-shrink: 0;margin-right: 10px;}
	.NEWS .news_list .desc{display: none;}
	.NEWS .news_list .more{display: none;}
	.NEWS .news_list .title{font-size: 18px;}


	/*知识大讲堂*/
	.edu_list li .sec1{padding:15px 0;display: flex;}
	.edu_list li .memberimg{flex-shrink: 0; height: 50px;width: 50px;}
	.edu_list li .taglist dd>a{font-size: 12px;line-height: 18px;padding:0 6px;height: 18px;}
	.edu_list li .title{font-size: 20px;}
	.edu_list li .taglist dd+dd{margin-left: 5px;}
	.edu_list li .leftbox{margin-left: 18px;}










}
@media (min-width: 768px) and (max-width: 991px) {
	/*公共部分*/
	.pc{display: none;}
	.phone{display: block;}
	img{max-width: 100% !important;height: auto !important;}
	.w1200{width: 97%;margin:0 auto;}

	/*手机站顶部*/
	.wap_toper{height: 80px;width: 100%;border-bottom: 1px solid #eaeaeb;background: #ffd200;position: relative;}
	.wap_toper .w1200{height: 100%;}
	.wap_toper .flex{display: flex;justify-content: space-between;align-items: center;height: 100%;}
	.wap_toper .opennav_btn{display: block;width: 48px;height: 48px;position: relative;}
	.wap_toper .opennav_btn img{position: absolute;top:0;bottom:0;left:0;margin:auto;}
	.wap_toper .opennav_btn .open{transform: scale(1);opacity:1;transition: transform 0.2s linear;}
	.wap_toper .opennav_btn .close{transform: scale(0);opacity:0;transition: transform 0.2s linear;}
	.wap_toper .opennav_btn.on .close{transform: scale(1);opacity: 1;}
	.wap_toper .opennav_btn.on .open{transform: scale(0);opacity: 0;}
	.wap_toper .wap_navbox{max-height:auto;display:none;overflow-y:auto;background: rgba(255,210,0,0.98);padding:5% 0;position: absolute;top:100%;left:0;width: 100%;z-index:9;box-sizing:border-box;}
	.wap_toper .wap_navbox dt>a{display: block;padding:0 1.5%;line-height: 55px;font-size: 24px;color: #000;background: url(../images/wap_btn2.png) right 1.5% center no-repeat; background-size: 10px 16px;}
	.wap_toper .wap_navbox dt.nobg>a{background: none !important;}
	.wap_toper .wap_navbox dt.on>a{background: #000 url(../images/wap_btn1.png) right 1.5% center no-repeat;color: #fff;background-size: 16px 10px;}
	.wap_toper .wap_navbox .wap_subnav{padding:10px 0;display: none;}
	.wap_toper .wap_navbox dd>a{display: block;line-height:40px;font-size: 20px;color: #333;padding:0 30px;}
	.wap_toper .wap_navbox dd+dd{margin-top: 10px;}
	.wap_toper .wap_navbox dd>a:hover{background: #fff;}
	.wap_toper .wapnav_search{margin:20px 0;}
	.wap_toper .wapnav_search .wap_searchbox{display:flex;width: 95%;margin:0 auto;height: 46px;box-sizing:border-box;border:1px solid #8a7200;}

	.wap_toper .wapnav_search #key2{flex-grow:1;background: none;height:44px;float:left;line-height: 44px;font-family: 'AFB';font-size: 20px;color: #987c00;padding:0 15px 0 10px;}
	.wap_toper .wapnav_search .search_btn{display: block;float: right;width:47px;height:38px;border-left: 1px solid #000;margin:3px 0;background: url(../images/search_btn.jpg) center no-repeat;}
	/*首页广告1*/
	.gg1{height: 110px !important;background-size: cover !important;}
	/*手机站baner*/
	.M_HomeBan{position: relative;}
	.M_HomeBan .owl-controls{/*display: none !important;*/position: absolute;bottom: 3%;left:0;right:0;margin:0 auto;}
	.owl-theme .owl-controls .owl-page.active span{background: #FCD802;}
	.owl-theme .owl-controls .owl-page span{background: #fff;opacity: 1;margin:0 3px;width: 10px;height: 10px;border-radius: 50%;}
	/*首页产品轮播*/
	.ipro_box{}
	.ipro_box .w1200{padding:0;height: auto;}
	.ipro_box .isec_tip{text-align: center;font-size: 25px;font-weight:bold;color: #000;padding:5% 0 3%;}
	.w1120{width: 100%;}
	.ipro_box .ipro_list{width: auto;}
	.ipro_box .ipro_list li{width: auto;height: 215px;}
	.ipro_box .btn{top:150px;width: 30px;height: 35px;background-size: 100%;}
	/*首页服务通道*/
	.iport_box{padding:30px 0;}
	.iport_box .w1200{ width:97%;}
	.iport_box .isec_tip{text-align: center;font-size: 25px;font-weight:bold;color: #000;padding:5% 0 3%;}
	.iport_box .port_list{justify-content: space-between;padding-top: 20px;}
	.iport_box .port_list li{margin-left: 0px;width: 50%;}
	.iport_box .port_list .title{font-size: 17px;}
	.iport_box .port_list img{margin-bottom: 15px;}
	.iport_box .port_list .more{font-size: 14px;display: inline-block;line-height:30px;height: 30px;width: 100px; }
	/*首页视频区域*/
	.ivideo_box{background: url(../images/ivideo_bg.jpg) top center repeat-y;height: auto;}
	.ivideo_box .entitle{padding:30px 0 5px;font-size: 30px;line-height: 40px;}
	.ivideo_box .cntitle{font-size: 20px;padding-bottom: 20px;}
	.ivideo_box .list{display: flex;flex-wrap: wrap;justify-content: space-between;}
	.ivideo_box .list li{width: 49%;margin-right: 0px;height: auto;}
	.ivideo_box .list li .titlebox{bottom: 20px;}
	.ivideo_box .list .en{font-size: 30px;line-height: 35px;}
	.ivideo_box .list .cn{font-size: 14px;margin-top: 10px;}
	.ivideo_box .list .more{bottom: 60px;display: none;}
	.ivideo_box .list video{width: 100%;max-height: 100%;}
	.ivideo_box .list .imgbox{transition: all 0s linear !important;}
	.ivideo_box .list li .titlebox{transition: all 0s linear !important;}
	.ivideo_box .list .more{transition: all 0s linear !important;}
	/*首页广告2*/
	.gg2{height: 137px !important;background-position:center center !important;background-size: 200% !important;}
	/*手机站底部*/
	.Bottomer{}
	.Bottomer .back-top{display: flex;padding:3% 0;text-align: center;color: #1d1d1d;justify-content: center;align-items: center;background:#f7f7f8;}
	.Bottomer .back-top i{background:url(../images/wap_jt.png) center no-repeat;width: 10px;height: 8px;display: inline-block;margin-left: 14px;}
	.Bottomer .back-top span{line-height: 20px;font-size: 20px;}
	.Bottomer .bsec1{height: auto;}
	.Bottomer .bsec1 .ewm_list{display: none;}
	.Bottomer .bnav_list{padding:0;float: none;}
	.Bottomer .bnav_list li{width: 100%;}
	.Bottomer .bnav_list dt{display: block;border-color: #eab00b;padding:20px 0;font-size: 20px;margin-bottom: 0;}
	.Bottomer .bnav_list li+li dt{border-top:1px solid #eab00b;}
	.Bottomer .bnav_list dd{margin-top:0 !important;margin:0 0 10px 0;}
	.Bottomer .bnav_list dd>a{font-size: 16px;}
	.Bottomer .bnav_list dd:first-of-type{margin-top: 10px !important;}
	.Bottomer .bnav_list .slider{display: none;}
	.Bottomer .bsec1 .otherbox{display: none;}
	.Bottomer .bsec1 .lang{padding: 20px 0 20px 18px;border-top:1px solid #eab00b; }
	.Bottomer .bsec2 .copyright{height: 50px;display: flex;align-items: center;line-height: 20px;justify-content: center;}	

	/*产品详情页*/
	.Product_info .sec1{height: auto;display: flex;padding: 20px 0;}
	.Product_info .sec1 .leftbox{padding-right: 2%;}
	.Product_info .sec1 .rightbox{width: 422px;flex-shrink: 0;height: 422px;padding:10px;box-sizing:border-box;border: 1px solid #ccc;}
	.Product_info .sec1 .bigimgbox{width: 100%;height: 400px;}
	.Product_info .sec1 .bigimgbox ul{width: 100%;}
	.Product_info .sec1 .bigimgbox li{display: inline-block;height:400px;width:400px;}

	.Product_info .sec1 .bigimgbox .owl-theme .owl-controls{margin-top: 0px;position: relative;top:-25px;}
	.Product_info .sec1 .bigimgbox .owl-theme .owl-controls .owl-page span{background: #ccc;opacity: 1;}
	.Product_info .sec1 .bigimgbox .owl-theme .owl-controls .owl-page.active span{background: #000;opacity: 1;}
	.Product_info .sec1 .smallimgbox{display: none;}
	.Product_info .sec1 .pro_title{padding:20px 0;font-size: 30px;line-height: 34px;}
	.Product_info .sec1 .sharebox{display: none;}
	.Product_info .sec1 .pro_introduce .text{padding-left: 3%;height: auto;}
	.pro_box{}
	.pro_box .pro_list{width: auto;}
	.pro_box .pro_list li{width: auto;height: 180px;}
	.pro_box .btn{top:50%;margin-top:-13px;width: 30px;height: 35px;background-size: 100%;}
	.Product_info .sec3	.set_list{padding:0;}
	.Product_info .sec3	.set_list li{display: flex;align-items: flex-start;float: none;width: 100%;}
	.Product_info .sec3	.set_list .left{width: 102px;flex-shrink: 0;padding-right: 15px;}
	.Product_info .sec3	.set_list .descbox{width: auto;margin-left: 15px;}
	.Product_info .sec4{padding:20px 0;}
	.Product_info .sec4 .descbox{width: 100%;}
	.Product_info .sec4 .sec4_logo{float: none;}

	/*产品二级页面*/
	.series_box .tipbox .series_name{line-height: 35px;font-size: 30px;}
	.series_box .tipbox .link{margin-left: 10px;margin-top: 5px;font-size: 16px;}
	.pro_list1{display: flex;justify-content: center;flex-wrap: wrap;margin-top: 10px;justify-content: space-between;}
	.pro_list1 li{width: 49%;margin:0 0 20px 0 !important;height: auto;padding-bottom: 20px;}
	.pro_list1 li .title{padding:0 2%;text-align: center;}
	.pro_list1 li .textbox{padding:5px 2% 0;background: url(../images/pro_line.jpg) left top repeat-x;display: none;}
	.hot_box{padding: 30px 0;}
	.hot_box .tipox .title{display: block;line-height: 35px;font-size: 30px;margin-bottom: 2%;}
	.hot_box .tipox .more{font-size: 16px;background: none;padding-left: 0px;}
	.pro_list2{display: flex;flex-wrap: wrap;justify-content: space-between;}
	.pro_list2 li{margin:0 0 10px 0 !important;width: 48%;height: auto;}
	.pro_list2 li .imgbox{width: 100%;height: 140px;}
	.pro_list2 li .descbox{width: 100%;}
	.pro_list2 li .desc{display: none;}
	.pro_list2 li .title{font-size: 14px;padding:5px 0;}

	/*常见问题*/
	.FQ {padding-top: 0px;}
	.FQ .leftbox{display: none;}
	.FQ .wap_fqnav_openbtn{width: 100%;height: 50px;text-align: center;line-height: 50px;background:#EEEEEE;color: #000;font-size: 22px;}
	.FQ .wap_fanav_pop{display: none;background:#fff;position: fixed;top:0;left:0;width: 100%;height: 100%;box-sizing:border-box;}
	.FQ .wap_fanav_pop .close{width: 100%;height: 50px;background: #000 url(../images/navpop_close.png) right 2% center no-repeat;}
	.FQ .wap_fanav_pop .wap_service_nav{}
	.FQ .wap_fanav_pop .wap_service_nav li:first-of-type{border-bottom:1px solid #dddddd;}
	.FQ .wap_fanav_pop .wap_service_nav dt{border-bottom:1px solid #dddddd;line-height: 65px;padding:0 2%;line-height: 65px;background: #eee url(../images/navpop_jt2.png) right 2% center no-repeat;color: #010101;font-size: 20px;line-height: 65px;}
	.FQ .wap_fanav_pop .wap_service_nav dt.on{background: #eee url(../images/navpop_jt1.png) right 2% center no-repeat;}
	.FQ .wap_fanav_pop .wap_service_nav .slider{display: none;}
	.FQ .wap_fanav_pop .wap_service_nav dd>a{width: 96%;margin:0 auto;line-height: 64px;color: #010101;font-size: 18px;display: block;}
	.FQ .wap_fanav_pop .wap_service_nav dd+dd>a{border-top:1px solid #dddddd;}
	.FQ .welcome{display: none;}
	.FQ .OF{margin-top: 40px;}
	.FQ .rightbox{width: 100%;}
	.FQ .fq_searchbox{display: flex;}
	.FQ .fq_searchbox .fq_go{flex-shrink: 0;}
	.FQ .fq_contentbox{height: auto;}

	/*搜索结果页*/
	.search_end{}
	.search_end .leftbox{display: none;}
	.search_end .wap_fanav_pop{display: none;background:#fff;position: fixed;top:0;left:0;width: 100%;height: 100%;box-sizing:border-box;}
	.search_end .wap_fanav_pop .close{width: 100%;height: 50px;background: #000 url(../images/navpop_close.png) right 2% center no-repeat;line-height: 50px;color: #fff;font-size: 24px;padding-left: 2%;box-sizing:border-box;}
	.search_end .wap_fanav_pop .wap_service_nav{}
	.search_end .wap_fanav_pop .wap_service_nav li:first-of-type{border-bottom:1px solid #dddddd;}
	.search_end .wap_fanav_pop .wap_service_nav dt{border-bottom:1px solid #dddddd;line-height: 65px;padding:0 2%;line-height: 65px;background: #eee url(../images/navpop_jt2.png) right 2% center no-repeat;color: #010101;font-size: 20px;line-height: 65px;}
	.search_end .wap_fanav_pop .wap_service_nav dt>a{color: #010101;}
	.search_end .wap_fanav_pop .wap_service_nav dt.on{background: #eee url(../images/navpop_jt1.png) right 2% center no-repeat;}
	.search_end .wap_fanav_pop .wap_service_nav .slider{display: none;}
	.search_end .wap_fanav_pop .wap_service_nav dd>a{width: 96%;margin:0 auto;line-height: 64px;color: #010101;font-size: 18px;display: block;}
	.search_end .wap_fanav_pop .wap_service_nav dd+dd>a{border-top:1px solid #dddddd;}
	.search_end .wap_fanav_pop .wap_service_nav dd{position: relative;height: 64px;}
	.search_end .wap_fanav_pop .wap_service_nav dd .spaninput{position: absolute;right:2%;top:50%;margin-top:-10px;}
	.search_end .serise2{font-size: 25px;color: #000;padding:20px 2%;line-height: 25px;}
	.search_end .serise2 .wap_popbtn{float: right;color: #0C66C5;font-size: 20px;line-height: 25px;}
	.search_end .rightbox{width: 100%;}
	.pro_list3{padding:0;display: flex;flex-wrap: wrap;justify-content: space-between;}
	.pro_list3 .line{display: none;}
	.pro_list3 li{width: 33%;margin:0 0 20px 0;height: auto;}
	.pro_list3 li .imgbox{height: 200px;}
	.pro_list3 li .textbox{display: none;}
	.pro_list3 li .title{font-size: 14px;padding:0 2%;text-align: center;}


	/*新闻中心*/
	.NEWS .OF{display: flex;justify-content: space-between;}
	.NEWS .rightbox{flex-shrink: 0;margin-left: 40px;}
	.NEWS .videocenter_list li{width: 100%;}
	.NEWS .videocenter_list .contbox{width: 100%;height: auto;}
	.NEWS .videocenter_list .contbox img{width: 100%;height: auto;}
	.NEWS .videocenter_list .title{background:rgba(0,0,0,0.5);line-height: 48px;}
	.NEWS .videocenter_list .shadow{opacity: 0.4;}
	.NEWS .Followus{display: none;}
	.NEWS .leftbox{width: 20px;flex-grow: 2;}
	.NEWS .news_list li{display: flex;}
	.NEWS .news_list li>a{flex-shrink: 0;margin-right: 10px;}
	.NEWS .news_list .desc{/*display: none;*/height: 44px;overflow: hidden;}
	.NEWS .news_list .more{display: none;}
	.NEWS .news_list .title{font-size: 18px;padding:0;}

	/*知识大讲堂*/
	.edu_list li .sec1{padding:15px 0;display: flex;}
	.edu_list li .memberimg{flex-shrink: 0;}

}
@media (min-width: 992px) and (max-width: 1199px) { 
	/*公共部分*/
	.pc{display: none;}
	.phone{display: block;}
	img{max-width: 100% !important;height: auto !important;}
	.w1200{width: 97%;margin:0 auto;}

	/*手机站顶部*/
	.wap_toper{height: 80px;width: 100%;border-bottom: 1px solid #eaeaeb;background: #ffd200;position: relative;}
	.wap_toper .w1200{height: 100%;}
	.wap_toper .flex{display: flex;justify-content: space-between;align-items: center;height: 100%;}
	.wap_toper .opennav_btn{display: block;width: 48px;height: 48px;position: relative;}
	.wap_toper .opennav_btn img{position: absolute;top:0;bottom:0;left:0;margin:auto;}
	.wap_toper .opennav_btn .open{transform: scale(1);opacity:1;transition: transform 0.2s linear;}
	.wap_toper .opennav_btn .close{transform: scale(0);opacity:0;transition: transform 0.2s linear;}
	.wap_toper .opennav_btn.on .close{transform: scale(1);opacity: 1;}
	.wap_toper .opennav_btn.on .open{transform: scale(0);opacity: 0;}
	.wap_toper .wap_navbox{max-height:auto;display:none;overflow-y:auto;background: rgba(255,210,0,0.98);padding:5% 0;position: absolute;top:100%;left:0;width: 100%;z-index:9;box-sizing:border-box;}
	.wap_toper .wap_navbox dt>a{display: block;padding:0 1.5%;line-height: 55px;font-size: 24px;color: #000;background: url(../images/wap_btn2.png) right 1.5% center no-repeat; background-size: 10px 16px;}
	.wap_toper .wap_navbox dt.nobg>a{background: none !important;}
	.wap_toper .wap_navbox dt.on>a{background: #000 url(../images/wap_btn1.png) right 1.5% center no-repeat;color: #fff;background-size: 16px 10px;}
	.wap_toper .wap_navbox .wap_subnav{padding:10px 0;display: none;}
	.wap_toper .wap_navbox dd>a{display: block;line-height:40px;font-size: 20px;color: #333;padding:0 30px;}
	.wap_toper .wap_navbox dd+dd{margin-top: 10px;}
	.wap_toper .wap_navbox dd>a:hover{background: #fff;}
	.wap_toper .wapnav_search{margin:20px 0;}
	.wap_toper .wapnav_search .wap_searchbox{display:flex;width: 95%;margin:0 auto;height: 46px;box-sizing:border-box;border:1px solid #8a7200;}
	.wap_toper .wapnav_search #key2{flex-grow:1;background: none;height:44px;float:left;line-height: 44px;font-family: 'AFB';font-size: 20px;color: #987c00;padding:0 15px 0 10px;}
	.wap_toper .wapnav_search .search_btn{display: block;float: right;width:47px;height:38px;border-left: 1px solid #000;margin:3px 0;background: url(../images/search_btn.jpg) center no-repeat;}
	/*首页广告1*/
	/*.gg1{display: none;}*/
	/*手机站baner*/
	.M_HomeBan{position: relative;}
	.M_HomeBan .owl-controls{/*display: none !important;*/position: absolute;bottom: 3%;left:0;right:0;margin:0 auto;}
	.owl-theme .owl-controls .owl-page.active span{background: #FCD802;}
	.owl-theme .owl-controls .owl-page span{background: #fff;opacity: 1;margin:0 3px;width: 10px;height: 10px;border-radius: 50%;}
	/*首页产品轮播*/
	.ipro_box{}
	.ipro_box .w1200{padding:0;height: auto;}
	.ipro_box .isec_tip{text-align: center;font-size: 25px;font-weight:bold;color: #000;padding:5% 0 3%;}
	.w1120{width: 100%;}
	.ipro_box .ipro_list{width: auto;}
	.ipro_box .ipro_list li{width: auto;height: 215px;}
	.ipro_box .btn{top:150px;width: 30px;height: 35px;background-size: 100%;}
	/*首页服务通道*/
	.iport_box{padding:30px 0;}
	.iport_box .w1200{ width:100%;}
	.iport_box .isec_tip{text-align: center;font-size: 25px;font-weight:bold;color: #000;padding:5% 0 3%;}
	.iport_box .port_list{justify-content: space-between;padding-top: 20px;}
	.iport_box .port_list li{margin-left: 0px;width: 25%;}
	
	.iport_box .port_list .title{font-size: 20px;}
	.iport_box .port_list img{margin-bottom: 15px;}
	.iport_box .port_list .more{font-size: 14px;display: inline-block;line-height:30px;height: 30px;width: 100px; }
	/*首页视频区域*/
	.ivideo_box{background: url(../images/ivideo_bg.jpg) top center repeat-y;height: auto;}
	.ivideo_box .entitle{padding:30px 0 5px;font-size: 30px;line-height: 40px;}
	.ivideo_box .cntitle{font-size: 20px;padding-bottom: 20px;}
	.ivideo_box .list{display: flex;flex-wrap: wrap;justify-content: space-between;}
	.ivideo_box .list li{width: 49%;margin-right: 0px;height: auto;}
	.ivideo_box .list li .titlebox{bottom: 20px;}
	.ivideo_box .list .en{font-size: 30px;line-height: 35px;}
	.ivideo_box .list .cn{font-size: 14px;margin-top: 10px;}
	.ivideo_box .list .more{bottom: 60px;display: none;}
	.ivideo_box .list video{width: 100%;max-height: 100%;}
	.ivideo_box .list .imgbox{transition: all 0s linear !important;}
	.ivideo_box .list li .titlebox{transition: all 0s linear !important;}
	.ivideo_box .list .more{transition: all 0s linear !important;}
	/*首页广告2*/
	/*.gg2{display: none;}*/
	/*手机站底部*/
	.Bottomer{}
	.Bottomer .back-top{display: flex;padding:6% 0;text-align: center;color: #1d1d1d;justify-content: center;align-items: center;background:#f7f7f8;}
	.Bottomer .back-top i{background:url(../images/wap_jt.png) center no-repeat;width: 10px;height: 8px;display: inline-block;margin-left: 14px;}
	.Bottomer .back-top span{line-height: 23px;font-size: 22px;}
	.Bottomer .bsec1{height: auto;}
	.Bottomer .bsec1 .ewm_list{display: none;}
	.Bottomer .bnav_list{padding:0;float: none;}
	.Bottomer .bnav_list li{width: 100%;}
	.Bottomer .bnav_list dt{display: block;border-color: #eab00b;padding:20px 0;font-size: 20px;margin-bottom: 0;}
	.Bottomer .bnav_list li+li dt{border-top:1px solid #eab00b;}
	.Bottomer .bnav_list dd{margin-top:0 !important;margin:0 0 10px 0;}
	.Bottomer .bnav_list dd>a{font-size: 16px;}
	.Bottomer .bnav_list dd:first-of-type{margin-top: 10px !important;}
	.Bottomer .bnav_list .slider{display: none;}
	.Bottomer .bsec1 .otherbox{display: none;}
	.Bottomer .bsec1 .lang{padding: 20px 0 20px 18px;border-top:1px solid #eab00b; }
	.Bottomer .bsec2 .copyright{height: 50px;display: flex;align-items: center;line-height: 20px;justify-content: center;}	

	/*产品详情页*/
	.Product_info .sec1{height: auto;display: flex;padding: 20px 0;}
	.Product_info .sec1 .leftbox{padding-right: 2%;}
	.Product_info .sec1 .rightbox{width: 442px;flex-shrink: 0;height: 442px;padding:20px;border: 1px solid #ccc;box-sizing:border-box;}
	.Product_info .sec1 .bigimgbox{width: 100%;height: 400px;}
	.Product_info .sec1 .bigimgbox ul{width: 100%;}
	.Product_info .sec1 .bigimgbox li{display: inline-block;height:400px;width:400px;}
	.Product_info .sec1 .bigimgbox .owl-theme .owl-controls{margin-top: 0px;position: relative;top:-25px;}
	.Product_info .sec1 .bigimgbox .owl-theme .owl-controls .owl-page span{background: #ccc;opacity: 1;}
	.Product_info .sec1 .bigimgbox .owl-theme .owl-controls .owl-page.active span{background: #000;opacity: 1;}
	
	.Product_info .sec1 .smallimgbox{display: none;}
	.Product_info .sec1 .pro_title{padding:20px 0;font-size: 30px;line-height: 34px;}
	.Product_info .sec1 .sharebox{display: none;}
	.Product_info .sec1 .pro_introduce .text{padding-left: 3%;height: auto;}
	.pro_box{}
	.pro_box .pro_list{width: auto;}
	.pro_box .pro_list li{width: auto;height: 180px;}
	.pro_box .btn{top:50%;margin-top:-13px;width: 30px;height: 35px;background-size: 100%;}
	.Product_info .sec3	.set_list{padding:0;}
	.Product_info .sec3	.set_list .left{width: 100px;padding-right: 15px;}
	.Product_info .sec4{padding:20px 0;}
	.Product_info .sec4 .descbox{width: 100%;}
	.Product_info .sec4 .sec4_logo{float: none;}

	/*产品二级页面*/
	.series_box .tipbox .series_name{line-height: 35px;font-size: 30px;}
	.series_box .tipbox .link{margin-left: 10px;margin-top: 5px;font-size: 16px;}
	.pro_list1{display: flex;justify-content: center;flex-wrap: wrap;margin-top: 10px;justify-content: space-between;}
	.pro_list1 li{width: 33%;margin:0 0 10px 0 !important;height: auto;padding-bottom: 20px;}
	.pro_list1 li .title{padding:0 2%;text-align: center;}
	.pro_list1 li .textbox{padding:5px 2% 0;background: url(../images/pro_line.jpg) left top repeat-x;display: none;}
	.hot_box{padding: 30px 0;}
	.hot_box .tipox .title{display: block;line-height: 35px;font-size: 30px;margin-bottom: 2%;}
	.hot_box .tipox .more{font-size: 16px;background: none;padding-left: 0px;}
	.pro_list2{display: flex;flex-wrap: wrap;justify-content: space-between;}
	.pro_list2 li{margin:0 0 10px 0 !important;width: 33%;height: auto;}
	.pro_list2 li .imgbox{width: 100%;height: 140px;}
	.pro_list2 li .descbox{width: 100%;}
	.pro_list2 li .desc{display: none;}
	.pro_list2 li .title{font-size: 14px;padding:5px 0;}


	/*常见问题*/
	.FQ {/*padding-top: 0px;*/}
	.FQ .wap_fqnav_openbtn{display: none;}
	.FQ .leftbox{display: block;flex-shrink: 0;margin-right: 20px;}
	.FQ .wap_fanav_pop{display: none;background:#fff;position: fixed;top:0;left:0;width: 100%;height: 100%;box-sizing:border-box;}
	.FQ .wap_fanav_pop .close{width: 100%;height: 50px;background: #000 url(../images/navpop_close.png) right 2% center no-repeat;}
	.FQ .wap_fanav_pop .wap_service_nav{}
	.FQ .wap_fanav_pop .wap_service_nav li:first-of-type{border-bottom:1px solid #dddddd;}
	.FQ .wap_fanav_pop .wap_service_nav dt{border-bottom:1px solid #dddddd;line-height: 65px;padding:0 2%;line-height: 65px;background: #eee url(../images/navpop_jt2.png) right 2% center no-repeat;color: #010101;font-size: 20px;line-height: 65px;}
	.FQ .wap_fanav_pop .wap_service_nav dt.on{background: #eee url(../images/navpop_jt1.png) right 2% center no-repeat;}
	.FQ .wap_fanav_pop .wap_service_nav .slider{display: none;}
	.FQ .wap_fanav_pop .wap_service_nav dd>a{width: 96%;margin:0 auto;line-height: 64px;color: #010101;font-size: 18px;display: block;}
	.FQ .wap_fanav_pop .wap_service_nav dd+dd>a{border-top:1px solid #dddddd;}
	.FQ .welcome{/*display: none;*/}
	.FQ .OF{margin-top: 40px;display: flex;justify-content: space-between;width: 100%;}
	.FQ .rightbox{width: 100px;flex-grow: 2;}
	.FQ .fq_searchbox{display: flex;}
	.FQ .fq_searchbox .fq_go{flex-shrink: 0;}
	.FQ .fq_contentbox{height: auto;}

	/*搜索结果页*/
	.search_end{}
	.search_end .wap_fanav_pop{display: none;background:#fff;position: fixed;top:0;left:0;width: 100%;height: 100%;box-sizing:border-box;}
	.search_end .wap_fanav_pop .close{width: 100%;height: 50px;background: #000 url(../images/navpop_close.png) right 2% center no-repeat;line-height: 50px;color: #fff;font-size: 24px;padding-left: 2%;box-sizing:border-box;}
	.search_end .wap_fanav_pop .wap_service_nav{}
	.search_end .wap_fanav_pop .wap_service_nav li:first-of-type{border-bottom:1px solid #dddddd;}
	.search_end .wap_fanav_pop .wap_service_nav dt{border-bottom:1px solid #dddddd;line-height: 65px;padding:0 2%;line-height: 65px;background: #eee url(../images/navpop_jt2.png) right 2% center no-repeat;color: #010101;font-size: 20px;line-height: 65px;}
	.search_end .wap_fanav_pop .wap_service_nav dt>a{color: #010101;}
	.search_end .wap_fanav_pop .wap_service_nav dt.on{background: #eee url(../images/navpop_jt1.png) right 2% center no-repeat;}
	.search_end .wap_fanav_pop .wap_service_nav .slider{display: none;}
	.search_end .wap_fanav_pop .wap_service_nav dd>a{width: 96%;margin:0 auto;line-height: 64px;color: #010101;font-size: 18px;display: block;}
	.search_end .wap_fanav_pop .wap_service_nav dd+dd>a{border-top:1px solid #dddddd;}
	.search_end .wap_fanav_pop .wap_service_nav dd{position: relative;height: 64px;}
	.search_end .wap_fanav_pop .wap_service_nav dd .spaninput{position: absolute;right:2%;top:50%;margin-top:-10px;}
	.search_end .serise2{display: none;font-size: 25px;color: #000;padding:20px 2%;line-height: 25px;}
	.search_end .serise2 .wap_popbtn{float: right;color: #0C66C5;font-size: 20px;line-height: 25px;}
	.search_end .rightbox{width: 100%;}
	.pro_list3{/*padding:0;*/display: flex;flex-wrap: wrap;justify-content: space-between;padding-top: 10px;}
	.pro_list3 .line{display: none;}
	.pro_list3 li{width: 32%;margin:0 0 20px 0;height: auto;}
	.pro_list3 li .imgbox{height: 200px;}
	.pro_list3 li .textbox{display: none;}
	.pro_list3 li .title{font-size: 14px;padding:0 2%;text-align: center;}

	.search_end .OF{display: flex;justify-content: space-between;}
	.search_end .leftbox{flex-shrink: 0;margin-right: 40px;padding-top: 30px;}


	/*新闻中心*/
	.NEWS .OF{display: flex;justify-content: space-between;}
	.NEWS .rightbox{flex-shrink: 0;margin-left: 40px;}
	.NEWS .leftbox{}
	.NEWS .videocenter_list li{width: 100%;}
	.NEWS .videocenter_list .contbox{width: 100%;height: auto;}
	.NEWS .videocenter_list .contbox img{width: 100%;height: auto;}
	.NEWS .videocenter_list .title{background:rgba(0,0,0,0.5);line-height: 48px;}
	.NEWS .videocenter_list .shadow{opacity: 0.4;}
	.NEWS .Followus{display: none;}
	.NEWS .leftbox{width: 20px;flex-grow: 2;}
	.NEWS .news_list li{display: flex;}
	.NEWS .news_list li>a{flex-shrink: 0;margin-right: 10px;}
	.NEWS .news_list .desc{/*display: none;*/height: 44px;overflow: hidden;}
	.NEWS .news_list .more{display: none;}
	.NEWS .news_list .title{font-size: 18px;padding:0;}

	/*知识大讲堂*/
	.edu_list li .sec1{padding:15px 0;display: flex;}
	.edu_list li .memberimg{flex-shrink: 0;}



}
@media (min-width:1200px) {
	body{padding-top: 60px;}
	body.nopadding{padding-top: 0px;}
	

	.ivideo_box .list video{opacity: 1;}

	.ivideo_box .list li:hover .titlebox{transition: all 0.5s linear;opacity: 0;bottom:440px;}
	.ivideo_box .list li:hover .imgbox{transition: all 0.5s linear;opacity: 0;}
	.ivideo_box .list li:hover .more{transition: all 0.5s linear;opacity: 0;background: #fff;bottom: -20px;}
    
}